QT.core_private.VERSION = 6.9.2
QT.core_private.name = QtCore
QT.core_private.module =
QT.core_private.libs = $$QT_MODULE_LIB_BASE
QT.core_private.includes = $$QT_MODULE_LIB_BASE/QtCore.framework/Versions/A/Headers/6.9.2 $$QT_MODULE_LIB_BASE/QtCore.framework/Versions/A/Headers/6.9.2/QtCore
QT.core_private.frameworks = 
QT.core_private.depends = core
QT.core_private.uses = 
QT.core_private.module_config = v2 lib_bundle internal_module
QT.core_private.enabled_features = clock-gettime doubleconversion system-doubleconversion dladdr futimens getentropy glib icu system-libb2 memmem mimetype-database system-pcre2 poll_poll posix_sem posix_shm sysv_sem sysv_shm backtrace cxx20_format sha3-fast hijricalendar datetimeparser pcre2 reduce_exports x86intrin sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani localtime_r system-zlib dbus dbus-linked gui network printsupport sql testlib widgets xml openssl dlopen intelcet trivial_auto_var_init_pattern stack_protector libcpp_hardening optimize_size largefile sse2 sse3 ssse3 sse4_1 sse4_2 avx f16c avx2 avx512f avx512er avx512cd avx512pf avx512dq avx512bw avx512vl avx512ifma avx512vbmi avx512vbmi2 aesni vaes rdrnd rdseed shani
QT.core_private.disabled_features = broken-threadlocal-dtors getauxval inotify journald linkat memrchr poll_ppoll poll_pollts poll_select pthread_clockjoin pthread_condattr_setclock pthread_timedjoin qqnx_pps renameat2 slog2 syslog dup3 accept4 vxpipedrv cxx23_stacktrace cpp-winrt timezone_locale lttng etw ctf forkfd_pidfd poll-exit-on-error openssl-hash use_bfd_linker use_gold_linker use_lld_linker use_mold_linker android-style-assets gc_binaries developer-build private_tests doc_snippets debug elf_private_full_version no_direct_extern_access lsx lasx mips_dsp mips_dspr2 neon arm_crc32 arm_crypto arm_sve localtime_s posix_fallocate force-system-libs force-bundled-libs stdlib-libcpp libudev relocatable glibc_fortify_source stack_clash_protection libstdcpp_assertions relro_now_linker
QMAKE_LIBS_OPENSSL = -lssl -lcrypto
QMAKE_LIBS_BACKTRACE = 
QMAKE_LIBS_DOUBLECONVERSION = -ldouble-conversion.0
QMAKE_INCDIR_GLIB = /opt/local/include/glib-2.0 /opt/local/lib/glib-2.0/include
QMAKE_LIBS_GLIB = -lglib-2.0 -lgthread-2.0
QMAKE_LIBS_ICU = -licudata -licuuc -licui18n
QMAKE_LIBS_LIBATOMIC = 
QMAKE_LIBS_LIBB2 = -lb2
QMAKE_LIBS_LIBRT = 
QMAKE_LIBS_PCRE2 = -lpcre2-16
QMAKE_INCDIR_GOBJECT = /opt/local/include/glib-2.0 /opt/local/lib/glib-2.0/include
QMAKE_LIBS_GOBJECT = -lgobject-2.0
QMAKE_INCDIR_GIO = /opt/local/include/glib-2.0 /opt/local/lib/glib-2.0/include
QMAKE_LIBS_GIO = -lgio-2.0
